import React from "react";

export default function Spinner({ active}: { active: boolean }) {
    if (active) {
        return (
            <div className="d-flex justify-content-center">
                <div className="spinner-border" role="status">
                    <span className="sr-only"></span>
                </div>
            </div>
        );
    }
    return <></>;
}